@charset "utf-8";

/*  Reset
-------------------------------------------------- */
div#Container {
overflow: hidden;
}
div#Container div#ContentsLayout.SingleWide:first-child {
padding-top: 0;
}
div#HeaderArea {
margin-bottom: 0;
}
div#MainContent div#MainContentBody > .Section > p:first-child {
margin: 0;
}
/*  --------------------------------------------- */
div#MainContent #PrLkg5000Eip .PrLkg5000EipHdg01 {
font-size: 3.33333em;
line-height: 1;
}
div#MainContent #PrLkg5000Eip .PrLkg5000EipHdg01 .PrLkg5000EipHdgSub {
display: block;
margin: 12px 0 0;
font-size: .5em;
font-weight: normal;
}
div#MainContent #PrLkg5000Eip .PrLkg5000EipIcon {
display: inline-block;
padding: 10px 30px;
vertical-align: top;
color: #fff;
background: #ce0010;
font-size: .375em;
}
div#MainContent #PrLkg5000Eip .PrLkg5000EipBtn01 {
margin: 0;
}
div#MainContent #PrLkg5000Eip .PrLkg5000EipBtn01 > a {
display: inline-block;
position: relative;
z-index: 0;
padding: 6px 25px 8px 55px;
text-align: left;
text-decoration: none;
color: #fff;
background: #ff5600;
font-size: 1.666666em;
}
div#MainContent #PrLkg5000Eip .PrLkg5000EipBtn01 > a:hover {
text-decoration: none;
}
div#MainContent #PrLkg5000Eip .PrLkg5000EipBtn01 > a:before {
content: "";
display: inline-block;
position: absolute;
left: 25px;
width: 25px;
height: 25px;
background: url(../../img/landing_page/common/icon_btn_dl.png) no-repeat;
}
div#MainContent #PrLkg5000Eip .PrLkg5000EipBtn01 > a:after {
content: "";
display: block;
position: absolute;
z-index: -1;
bottom: -2px;
left: 0;
width: 100%;
height: 2px;
opacity: .3;
background: #000;
filter: alpha(opacity=30);
-ms-filter: "alpha(opacity=30)";
}
div#MainContent #PrLkg5000Eip .PrLkg5000EipBtn01 > a.anc:before {
top: 50%;
height: 13px;
margin-top: -7px;
background-image: url(../../img/landing_page/common/icon_btn_anc.png);
}
div#MainContent #PrLkg5000Eip .PrLkg5000EipLyt {
display: table;
margin: 0 auto;
}
div#MainContent #PrLkg5000Eip .PrLkg5000EipLyt > * {
display: table-cell;
vertical-align: middle;
}
div#MainContent #PrLkg5000Eip .PrLkg5000EipMainVisual {
position: relative;
padding: 30px 0 34px;
}
div#MainContent #PrLkg5000Eip .PrLkg5000EipMainVisual:before {
content: "";
display: block;
position: absolute;
z-index: -1;
top: 0;
left: -100%;
width: 300%;
height: 100%;
background: #dee4e6 url(../../img/landing_page/pr_lk-g5000_eip/pr_lk-g5000_eip_bg_01.png) no-repeat top center;
}
div#MainContent #PrLkg5000Eip .PrLkg5000EipMainVisual .PrLkg5000EipImg {
margin: 30px 0 0;
}
div#MainContent #PrLkg5000Eip .PrLkg5000EipMainVisual .PrLkg5000EipLyt > * {
vertical-align: bottom;
}
div#MainContent #PrLkg5000Eip .PrLkg5000EipMainVisual .PrLkg5000EipLyt > * + * {
padding-left: 80px;
}
div#MainContent #PrLkg5000Eip .PrLkg5000EipCtlg {
margin: 30px 0 0;
}
div#MainContent #PrLkg5000Eip .PrLkg5000EipCtlg .PrLkg5000EipCtlgTxt {
margin: 0;
font-size: 2.5em;
font-weight: bold;
}
div#MainContent #PrLkg5000Eip .PrLkg5000EipCtlg .PrLkg5000EipLyt {
direction: rtl;
}
div#MainContent #PrLkg5000Eip .PrLkg5000EipCtlg .PrLkg5000EipLyt > * {
direction: ltr;
}
div#MainContent #PrLkg5000Eip .PrLkg5000EipCtlg .PrLkg5000EipLyt .PrLkg5000EipLytContent {
padding: 0 0 0 30px;
}